body {
background-color: #DBECFA;
color: #192B70;
}

h1, p, .show-more,  .episode-date {
   color: #DBECFA !important;
}

.main-style-light .list .e-title a {
color: #5C5CE6;
}

.rounded-circle {
background-color: #192B70 !important;
}

.cc-episode-list .list .cc-post-toolbar ul li svg {
color: #5C5CE6;
}

.text-gray {
color: #5C5CE6 !important;
}

.episode-content p, .cc-podcast-apps-content .title, .cc-comments .empty-content p, .main-style-light .cc-comments .empty-content svg   {
color: #192B70 !important;
}

.cc-podcast-apps-content {
color: #192B70 !important;
}
